<%@page import="com.dgt.graphdemo.utils.SysUser"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
         pageEncoding="UTF-8"%>
<%@ include file="/include/taglib.jsp" %>
<script src="../js/lib/jquery.min.js"></script>
<script type="text/javascript">
    var num="${param.index}";
    var url = "..";
    //导航条的链接，修改  20171017
    $(".myNav li").each(function(i){
        if(num==$(this).text().trim()){
            //加了以下判断，修改 2018-02-01
            if(num=="统计" || num=="总公司统计" || num=="分公司统计"){
                $(".myNav").find("li.menuDrop").addClass("navActive");
            }
            $(".myNav").find("li").eq(i).addClass("navActive");
        }
    });//20171017

    //给统计加宽
    $(".head_subMenu").css("min-width",$(".menuDrop").width());
    //去大屏展示的页面的验证
    $("#daPing").click(function(){
        var dapingUrl = '';
        $.ajax({
            type:"POST",
            url:"../sysTask/daPingDataFresh.do",
            data:{},
            dataType:"json",
            async:false,
            success:function(result){
                dapingUrl = result;
            },
            error:function(){

            }
        });
        window.open(dapingUrl);
    })
    $("#sysset").bind("click",function(){
        $(".syssetContent").toggle();
    });
    var closeTheCheckLogin = function(){
        $("#checkLoginIframe").remove();
        $("#LOGIN_CONTENT").text("点击唤醒");
        $("#LOGIN_CONTENT").css("display","none");
    }

</script>
